
Foreman - Bug #1009

hostgroup should show its parent classes too

06/24/2011 07:08 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to Foreman - Feature #35: Allow hostgroup nesting for puppet classes ... Closed

Associated revisions

Revision 487b7791 - 06/27/2011 06:48 AM - Ohad Levy

fixes #1009 - hostgroup should show its parent classes too

History

#1 - 06/27/2011 07:07 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 487b7791f7d76e53b64d2ae12b589e6a3977e069.
